Subject: Ticket Assigned - app issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 14:58:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue amina dozo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amina dozo Bot:  Hi Amina Dozo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507200253            11:45 PM, 16th Mar                     amina dozo                    Hi. I would like to return things from order number 95611472
 86 but when I try to do it in app it is showing me that "thinh are already returned" for some reason. I didn't make any return request for this order till now so I have no clue why is it written.           11:47 PM, 16th Mar                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           11:47 PM, 16th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:47 PM, 16th Mar                     amina dozo                    Ok           11:47 PM, 16th Mar                     amina dozo                             11:48 PM, 16th Mar                     amina dozo                    This is how it looks in app, written that its returned           11:48 PM, 16th Mar                     amina dozo                    For all items           11:48 PM, 16th Mar                   Mazen                   We request you to please all
 ow us  more time           11:52 PM, 16th Mar                     amina dozo                    Ok           11:52 PM, 16th Mar                   Mazen                   We would like to inform you that we have processed the refund of amount (AED 161.96 + 58.50) on (3/15/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:54 PM, 16th Mar                     amina dozo                    But I didn't return things. I just wanted to submit my return request.           11:55 PM, 16th Mar                     amina dozo                    I want to keep two items           11:55 PM, 16th Mar                     amina dozo                    Slim fit printed trousers with elastic waistband,  grey color and sustainable  floral print pants pink color           11:55 PM, 16th Mar                     amina dozo                    Rest items I want to return, if you can make request couse there is something wrong in a
 pp           11:56 PM, 16th Mar                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           11:58 PM, 16th Mar                     amina dozo                    So I stay in chat now or I wait for you to contact me through email or phone?           11:59 PM, 16th Mar                   Mazen                   we will be on touch with you and contact you on your email.           11:59 PM, 16th Mar                     amina dozo                    Thank you.           12:00 AM, 17th Mar                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4037255